Results 1 to 5 of 5

Thread: [SOLVED] Failed installation Ubuntu Server 7.10 with Zimbra v

  1. #1
    Join Date
    Oct 2007
    Posts
    6
    Rep Power
    8

    Exclamation [SOLVED] Failed installation Ubuntu Server 7.10 with Zimbra v

    Hello,

    I am running Ubuntu server 7.10 with the latest updates. I have installed this packages:

    Code:
    curl fetchmail libpcre3 libgmp3c2 libexpat1 libxml2 libtie-ixhash-perl ssh openssh-server
    I have also edited /etc/lsb-release and changed the DISTRIB_RELEASE=7.10 -> 6

    When I run sudo ./install.sh I get these errors:

    Code:
    login as: root
    root@192.168.1.12's password:
    Access denied
    root@192.168.1.12's password:
    login as: root
    root@192.168.1.12's password:
    Linux mail.grandegruppen.no 2.6.22-14-server #1 SMP Sun Oct 14 23:34:23 GMT 2007 i686
    
    The programs included with the Ubuntu system are free software;
    the exact distribution terms for each program are described in the
    individual files in /usr/share/doc/*/copyright.
    
    Ubuntu comes with ABSOLUTELY NO WARRANTY, to the extent permitted by
    applicable law.
    root@mail:~# nano /etc/lsb-release
    root@mail:~# cd /usr
    root@mail:/usr# ls
    bin  games  include  lib  local  sbin  share  src
    root@mail:/usr# cd src
    root@mail:/usr/src# ls
    zcs  zcs-4.5.7_GA_1319.UBUNTU6.tgz
    root@mail:/usr/src# cd zcs
    root@mail:/usr/src/zcs# ls
    bin   docs        packages           readme_source.txt  util
    data  install.sh  readme_binary.txt  README.txt         ZPL.txt
    root@mail:/usr/src/zcs# ./install.sh
    chown: `zimbra:zimbra': invalid user
    
    Operations logged to /tmp/install.log.4723
    Checking for existing installation...
        zimbra-ldap...NOT FOUND
        zimbra-logger...NOT FOUND
        zimbra-mta...NOT FOUND
        zimbra-snmp...NOT FOUND
        zimbra-store...NOT FOUND
        zimbra-apache...NOT FOUND
        zimbra-spell...NOT FOUND
        zimbra-core...NOT FOUND
    
    
    PLEASE READ THIS AGREEMENT CAREFULLY BEFORE USING THE SOFTWARE.
    ZIMBRA, INC. ("ZIMBRA") WILL ONLY LICENSE THIS SOFTWARE TO YOU IF YOU
    FIRST ACCEPT THE TERMS OF THIS AGREEMENT. BY DOWNLOADING OR INSTALLING
    THE SOFTWARE, OR USING THE PRODUCT, YOU ARE CONSENTING TO BE BOUND BY
    THIS AGREEMENT. IF YOU DO NOT AGREE TO ALL OF THE TERMS OF THIS
    AGREEMENT, THEN DO NOT DOWNLOAD, INSTALL OR USE THE PRODUCT.
    
    License Terms for the Zimbra Collaboration Suite:
            http://www.zimbra.com/license/collaboration_suite_collective_license_1.0.html
    
    
    Press Return to continue
    
    Checking for prerequisites...
        NPTL...FOUND
        sudo...FOUND sudo-1.6.8p12-5ubuntu2
        libidn11...FOUND libidn11-1.0-0
        curl...FOUND curl-7.16.4-2ubuntu1
        fetchmail...FOUND fetchmail-6.3.8-8ubuntu2
        libpcre3...FOUND libpcre3-7.2-1ubuntu2
        libgmp3c2...FOUND libgmp3c2-2:4.2.1+dfsg-5ubuntu4
        libexpat1...FOUND libexpat1-1.95.8-4ubuntu1
        libxml2...FOUND libxml2-2.6.30.dfsg-2ubuntu1
        libstdc++6...FOUND libstdc++6-4.2.1-5ubuntu4
        libstdc++5...FOUND libstdc++5-1:3.3.6-15ubuntu2
        openssl...MISSING
    
    ###ERROR###
    
    One or more prerequisite packages are missing.
    Please install them before running this installer.
    
    Installation cancelled.
    
    root@mail:/usr/src/zcs#

    Please help! Thank you for all your information..

    Best regards
    Thomas

  2. #2
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    Please note that Ubuntu Server 7.10 is not currently a supported platform.

    Please install Ubuntu Server 6.06 for support.

  3. #3
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Welcome to the forums,

    Though I see the package you used was the FOSS "zcs-4.5.7_GA_1319.UBUNTU6.tgz", as I don't see '-Network-' string in it.
    However, you should really start with the most recent 4.5.9 instead of .7

    'openssl...MISSING" seems to be your first error, so I would start with checking that package first.

  4. #4
    Join Date
    Oct 2007
    Posts
    6
    Rep Power
    8

    Default

    Installed with 6.06LTS and everything wnt just fine! Thank you!

    Thomas

  5. #5
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    glad to hear you're up and running! (well if you can figure out the routing per your other thread of course)
    -marking this perticular thread solved

Similar Threads

  1. Replies: 21
    Last Post: 02-04-2010, 09:06 AM
  2. Replies: 31
    Last Post: 12-15-2007, 08:05 PM
  3. Reliable Zimbra installation on Debian Etch?
    By holunde in forum Installation
    Replies: 7
    Last Post: 06-21-2007, 12:01 AM
  4. huge log size
    By rmvg in forum Administrators
    Replies: 5
    Last Post: 01-02-2007, 09:39 AM
  5. Mail logs
    By Rick Baker in forum Installation
    Replies: 8
    Last Post: 01-17-2006, 03:33 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •